KOPANO-MIGRATION-P(8)

NAME
kopano-migration-pst - Utility to import PST files into Kopano

SYNOPSIS

kopano-migration-pst [OPTION...] [PATH]

DESCRIPTION

kopano-migration-pst is a utility to import PST files into Kopano. As PST files are basically MAPI dumps, and Kopano also uses MAPI internally, there should be practically no data loss, even including calendar data.

OPTIONS

--user, -u NAME
    Name of user(s) for who to import the specified PST file(s).

--stats
    List folders contained in specified PST file(s).

--index
    List messages/items contained in specified PST file(s).

--import-root PATH
    Import data under folder with specific path (or name).

--folder, -f PATH
    Import only folder(s) with specified path.

--log-level, -l NAME
    Specify log-level, for example, 'error', 'warning' 'info' or 'debug'.

--config, -c FILE
    Load configuration settings from specified file.

--server-socket, -s SOCKET
    Connect to storage server through specified socket.

--auth-user, -U NAME
    Authenticate as specified user.

--auth-pass, -P PASS
    Authenticate with specified password.

--ssl-key, -k FILE
    Specify SSL key file.

--ssl-pass, -p PASSWORD
    Specify SSL key password.

AUTHOR

Written by Kopano.